* {
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
}
body {
  font-family: montserrat;
}
nav {
  background: rgb(2,0,36);
background: linear-gradient(90deg, rgba(2,0,36,1) 22%, rgba(0,212,255,1) 93%);
  height: 80px;
  width: 100%;
}
label.logo {
  color: white;
  font-size: 35px;
  line-height: 80px;
  padding: 0 100px;
  font-weight: bold;
}
nav ul {
  float: right;
  margin-right: 20px;
}
nav ul li {
  display: inline-block;
  line-height: 80px;
  margin: 0 5px;
}
nav ul li a {
  color: white;
  font-size: 17px;
  padding: 7px 13px;
  border-radius: 3px;
  text-transform: uppercase;
}
a.active,
a:hover {
  background: rgba(2,0,36,1);
  transition: 0.5s;
}
.checkbtn {
  font-size: 30px;
  color: white;
  float: right;
  line-height: 80px;
  margin-right: 40px;
  cursor: pointer;
  display: none;
}
#check {
  display: none;
}
@media (max-width: 952px) {
  label.logo {
    font-size: 30px;
    padding-left: 50px;
  }
  nav ul li a {
    font-size: 16px;
  }
}
@media (max-width: 858px) {
  .checkbtn {
    display: block;
  }
  ul {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: rgb(31, 190, 211);
    top: 80px;
    left: -100%;
    text-align: center;
    transition: all 0.5s;
  }
  nav ul li {
    display: block;
    margin: 50px 0;
    line-height: 30px;
  }
  nav ul li a {
    font-size: 20px;
  }
  a:hover,
  a.active {
    background: none;
    color: rgba(2,0,36,1)
  }
  #check:checked ~ ul {
    left: 0;
  }
}
section {
  background: url(bg1.jpg) no-repeat;
  background-size: cover;
  height: calc(100vh - 80px);
}
.center {
  padding: 20px;
  width: 400px;
  height: 400px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.description {
  height: 600px;
  background-image: url('Machu\ Picchu\ \(1\).jpg');
  z-index: -1;
  opacity: 0.7;
background-position: right;} 

.hero h1 {
  padding-top:13rem;
  text-align: center;
  font-size: 50px;
  opacity: 1;
}
.s1 h1{
  text-align: center;
  font-weight: 500;
  font-size: 50px;
  padding: 10px;
}
.hero p {
  position: absolute;
  bottom: 120px;
  text-align: center;
  font-size: 20px;
  font-weight: 100;
  color: white;
}
@media (max-width: 952px) {
  .hero p{
    position: absolute;
    bottom: 540px;
   }
}
@media (max-width: 858px) {
 .hero p{
  position: absolute;
  bottom: 540px;
 }
}

.s1 {
  width: 100%;
  height: auto;
  background: rgb(2,0,36);
background: linear-gradient(90deg, rgba(2,0,36,1) 22%, rgba(0,212,255,1) 93%);
color: white;
  padding: 1rem 0;
  font-size: .85rem;
  line-height: 1.2rem;
}

.horizontal {
  width: 100%;
  height:100%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  position:relative;
  padding: 1rem;
}

.column1 {
  flex-basis: 38%;
  padding: .2rem;
  border-radius: 1rem;
  margin-bottom: 1rem;
}

.column1 .book-slot-image {
  position: relative;
  top:1rem;
  border-radius: 2rem;
  max-height:500px;
  object-fit: cover;
  object-position: center;
}



.extra2 {
  flex-wrap: row wrap;
}

.column2 {
  flex-basis: 60%;
  padding: 1rem;
  border-radius: 1rem;

}

.book-slot-image,
.order-image {

  width:100%;
}



.column2 h1 {
  width: fit-content;
  position: relative;
  top: 0;
  font-size: 2rem;
  padding-bottom: .5rem;

}

.column2 h3 {
  width: fit-content;
  line-height: 1.5rem;
  position: relative;
}
.main{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}
.main ul {
  margin-top: 35px;
  text-align: center;
  padding-bottom: 20px;
 
}
.main ul li{
  width: 95%;
  height: 50px;
  background-color: rgba(0,212,255,1);
  margin:auto;
  margin-bottom: 20px;
  padding: 14px;
  font-size: 18px;
  opacity: 1;
}

@media (max-width:700px) {
  .section {
    bottom: unset;

  }

  .column1,
  .column2 {
    flex-basis: 100%;
  }

  .extra1 {
    order: 1;
  }

}

.testimonials{
  background: rgb(2,0,36);
  background: linear-gradient(90deg, rgba(2,0,36,1) 7%, rgba(0,212,255,1) 72%);
}


.testimonials .container{
  margin: auto;
  width: 90%;
  text-align: center;
  height: 600px;

  

}
.container h1{
  padding-bottom: 60px;
}
.row{
  margin-top: 30px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}
.t1{
  width: 300px;
  height: auto;
}
.profile{
  height: 400px;
  border: 1px solid  rgba(0,212,255,1);
  background-color: rgb(243, 243, 243);
  color:black;
  border-radius: 2rem;
  font-weight: 500;
}
.profile img{
  position: relative;
  top:-45px;
  left: -70px;
  border: 2px solid white;
}
.profile:hover{
  box-shadow: rgb(255, 255, 255) 0px 20px 30px -10px;
  background-color: bisque;
  font-weight: 400;
  transform: skew(1.5);
  border:2px solid rgba(0,212,255,1)
}
.images{
  width: 120px;
  height: 120px;
  border-radius: 50%;
}
.profile blockquote{
  padding: 5px 10px;
}
footer{
  background: rgb(0,212,255);
background: linear-gradient(90deg, rgba(0,212,255,1) 17%, rgba(2,0,36,1) 100%);
  height: auto;
  padding-top: 20px;
}
.content h2{
  text-align: center;
  color: white;
}
.icons{
  padding: 20px;
  margin: auto;
  width: 30%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}
.icons img{
  width: 50px;
  height: 50px;
  border: 2px solid white;
  border-radius: 50%;
}
icons:hover{
  border-color: rgb(14, 160, 218);
}
.men{
  width: 20px;
  height: 20px;
  background-color: rgb(0, 0, 0);
  margin:30px;
}
